Subject: [Mtgvenue] Fwd: Consultation on IETF Meeting venue assessment

From: IETF Executive Director <[email-masked]>
Date: Tue, 2 Feb 2021 16:12:26 +1300

In case any of you on the mtgvenue list have not seen this:

> Begin forwarded message:
> 
> From: IETF Executive Director <[email-masked]>
> Subject: Consultation on IETF Meeting venue assessment
> Date: 2 February 2021 at 4:04:39 PM NZDT
> To: "IETF Announcement List" <[email-masked]>
> Cc: [email-masked]
> Reply-To: [email-masked]
> 
> The IETF Administration LLC recently consulted on changes to the process it uses to identify and select venues for IETF meetings [1] and is now implementing the changes.  We are now consulting on the specifics of the assessment step of the new process.
> 
> This venue assessment step is based around a proposed new venue asessment report [2] which records whether or not a proposed venue satisfies the following criteria, following the guidelines in RFC 8718 [3]:
> 
> * City includes one or more venues able to accommodate an IETF meeting
> * The level of Internet freedom is acceptable
> * An overwhelming majority of participants who wish to do so can attend
> * Travel risks associated with holding an IETF meeting are acceptable
> * Health risks associated with holding an IETF meeting are acceptable
> * Human rights risks associated with holding an IETF meeting are acceptable
> 
> To assess each criterion there are a number of formal tests as set out in the report.  The tests apply at either the country, city or venue level and for some tests exceptions are possible as documented. For example, one formal test is that Internet Freedom score for the country from Freedom House is “Free” (70/100 or above) though city or venue exceptions may override that.  If a venue fails any of the tests then it is deemed to have failed the assessment.
> 
> This report is used in the initial assessment step, as follows:
> 
>> Once a recommendation has been accepted, the IETF LLC carries out an initial assessment by remotely researching the city and any potential venues in that city.  The output of this step is a draft report that assesses if the city is likely to meet or not meet the requirements and a recommendation on whether or not to consider the city any further.
> 
> The draft report is then consulted on, as follows:
> 
>> We then seek community feedback on the assessment report and recommendation.  This feedback is assessed and published in a public repository [4].  Depending on the feedback received, we may advance the city to the next step, or return to step 2 and conduct further remote research, or we may reject the city and update the Meeting Location Assessment table [5].
> 
> 
> You can provide feedback on the proposed new venue asessment report in one of the following ways:
> 
> * Email to [email-masked]
> * By raising an issue on the GitHub repository [6]
> * Direct to me [email-masked]
> 
> Please provide any feedback before Sunday 21 February 2021.
> 
> 
> [1]  https://github.com/ietf-llc/venue-identification-and-selection-process-consultation  
> [2]  https://github.com/ietf-llc/venue-assessment-consultation/blob/main/IETF%20Venue%20Assessment%20Report.pdf  
> [3]  https://tools.ietf.org/html/rfc8718  
> [4]  https://trello.com/b/whq8I098/venue-selection-input  
> [5]  https://www.ietf.org/how/meetings/planning/meeting-location-input/  
> [6]  https://github.com/ietf-llc/venue-assessment-consultation  
> 
> -- 
> Jay Daley
> IETF Executive Director
> [email-masked]
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Eliot Lear <[email-masked]>
Date: Tue, 2 Feb 2021 21:47:24 +0100

Hi Jay,

I am uncomfortable with what I am reading.  The criteria you have listed don’t seem to me to be well correlated to RFC 8718.  Is it your intent to update 8718?  The goal is to have a successful meeting.  We have done so at two venues that your assessment criteria would reject, and conceivably do so in India and Mexico, which your criteria would also reject.

Eliot

---

From: Jay Daley <[email-masked]>
Date: Thu, 4 Feb 2021 12:02:28 +1300

Hi Eliot

> On 3/02/2021, at 9:47 AM, Eliot Lear <lear=[email-masked]> wrote:
> 
> Signed PGP part
> Hi Jay,
> 
> I am uncomfortable with what I am reading.  The criteria you have listed don’t seem to me to be well correlated to RFC 8718.

Each of the criteria is taken directly from RFC 8718, though with simplified language, and is marked as to whether that is a mandatory or important criteria in RFC 8718.  If the language simplification is a problem then please let me know.

>  Is it your intent to update 8718?

No.  The intent is that RFC 8718 contains such requirements as that for "Internet Access", which we need to turn into an objective, fair and repeatable assessment process.  This is attempting to do that.  If you think we have misinterpreted the criteria then please let me know.

>  The goal is to have a successful meeting.  We have done so at two venues that your assessment criteria would reject, and conceivably do so in India and Mexico, which your criteria would also reject.

In order to address any issue here I need detail - can you please specify why you think India and Mexico would be rejected using this assessment and how that indicates failings in the assessment?

cheers
Jay

--
Jay Daley
IETF Executive Director
[email-masked]

---

From: Dhruv Dhody <[email-masked]>
Date: Thu, 4 Feb 2021 11:05:16 +0530

Hi Jay,

I agree with Stephen/Eliot. IMHO the "Internet Access" in RFC 8718 is not
fully aligned with the "Internet Freedom Score" at freedomhouse.org. For
one, RFC 8718 focuses on filtering on means of communication whereas
freedomhouse seems to focus on content filtering.

Looking at the map link -
https://freedomhouse.org/explore-the-map?type=fotn&year=2019, we don't have
any country but Japan that meets the criteria in Asia. So, no Bangkok,
Singapore, or Seoul! And not sure how the city/venue exception may override
the mandatory criteria! Maybe that can be clarified. We should look for
sources that focus more on the means of Internet Access more closely
aligned to RFC 8718? In the absence of which, perhaps this should be a
subjective judgment call.

Thanks!
Dhruv

On Thu, Feb 4, 2021 at 4:32 AM Jay Daley <[email-masked]> wrote:

> I am uncomfortable with what I am reading.  The criteria you have listed
> don’t seem to me to be well correlated to RFC 8718.
>
>
> Each of the criteria is taken directly from RFC 8718, though with
> simplified language, and is marked as to whether that is a mandatory or
> important criteria in RFC 8718.  If the language simplification is a
> problem then please let me know.
>
> No.  The intent is that RFC 8718 contains such requirements as that for
> "Internet Access", which we need to turn into an objective, fair and
> repeatable assessment process.  This is attempting to do that.  If you
> think we have misinterpreted the criteria then please let me know.
>
>  The goal is to have a successful meeting.  We have done so at two venues
> that your assessment criteria would reject, and conceivably do so in India
> and Mexico, which your criteria would also reject.
>
>
> In order to address any issue here I need detail - can you please specify
> why you think India and Mexico would be rejected using this assessment and
> how that indicates failings in the assessment?
>
> cheers
> Jay
>
>
> Eliot
>
>
>
> --
> Jay Daley
> IETF Executive Director
> [email-masked]
>
>
>
>
> --
> admin-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/admin-discuss
>

---

From: Jay Daley <[email-masked]>
Date: Thu, 4 Feb 2021 19:55:06 +1300

Thank you Dhruv, I understand the error now. I will log this as an issue and amend the assessment form. 

Jay

-- 
Jay Daley
IETF Executive Director

> On 4/02/2021, at 6:36 PM, Dhruv Dhody <[email-masked]> wrote:
> 
> 
> Hi Jay, 
> 
> I agree with Stephen/Eliot. IMHO the "Internet Access" in RFC 8718 is not fully aligned with the "Internet Freedom Score" at freedomhouse.org. For one, RFC 8718 focuses on filtering on means of communication whereas freedomhouse seems to focus on content filtering. 
> 
> Looking at the map link - https://freedomhouse.org/explore-the-map?type=fotn&year=2019, we don't have any country but Japan that meets the criteria in Asia. So, no Bangkok, Singapore, or Seoul! And not sure how the city/venue exception may override the mandatory criteria! Maybe that can be clarified. We should look for sources that focus more on the means of Internet Access more closely aligned to RFC 8718? In the absence of which, perhaps this should be a subjective judgment call. 
> 
> Thanks! 
> Dhruv
>

---

From: Eliot Lear <[email-masked]>
Date: Thu, 4 Feb 2021 09:18:16 +0100

To add, one of the requirements is wheelchair accessibility.  Now… perhaps this is a given, these days, and so it’s not worth mentioning, but I did note its absence.  Personally I wouldn’t complain if you applied a more general ADA-like requirement, but that isn’t what the doc says, for reasons quite honestly I don’t remember.

Also, on human rights, there was a strong consensus at the time to not choose venues based on such a matter.

This is captured in the following non-objective:

   Politics:
      Endorsing or condemning particular countries, political paradigms,
      laws, regulations, or policies.

Our requirements are stated in terms of safety and/or security of the attendees, the likelihood of the ability of people to get to and from the venue, and the ability of attendees to have unimpeded Internet access. This may seem like a subtle difference, but the language of our requirements excludes HR so that it is clear we are not making a political statement by including or excluding a venue.  To do otherwise has implications for how the IETF is perceived, which itself might limit support for, and participation in, our community in ways we would wish it hadn’t.

Eliot

> On 4 Feb 2021, at 07:55, Jay Daley <[email-masked]> wrote:
> 
>> I agree with Stephen/Eliot. IMHO the "Internet Access" in RFC 8718 is not fully aligned with the "Internet Freedom Score" at freedomhouse.org <http://freedomhouse.org/>. For one, RFC 8718 focuses on filtering on means of communication whereas freedomhouse seems to focus on content filtering.
>> 
>> Looking at the map link - https://freedomhouse.org/explore-the-map?type=fotn&year=2019 <https://freedomhouse.org/explore-the-map?type=fotn&year=2019>, we don't have any country but Japan that meets the criteria in Asia. So, no Bangkok, Singapore, or Seoul! And not sure how the city/venue exception may override the mandatory criteria! Maybe that can be clarified. We should look for sources that focus more on the means of Internet Access more closely aligned to RFC 8718? In the absence of which, perhaps this should be a subjective judgment call.
>> 
>> Thanks!
>> Dhruv
>> 
>> On Thu, Feb 4, 2021 at 4:32 AM Jay Daley <[email-masked] <mailto:[email-masked]>> wrote:
>> Hi Eliot
>> 
>>> On 3/02/2021, at 9:47 AM, Eliot Lear <lear=[email-masked] <mailto:lear=[email-masked]>> wrote:
>>> 
>>> Signed PGP part
>>> Hi Jay,
>>> 
>> [email-masked] <mailto:[email-masked]>
>> 
>> 
>> 
>> 
>> --
>> [email-masked] <mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/admin-discuss <https://www.ietf.org/mailman/listinfo/admin-discuss>
>> --

---

From: Lou Berger <[email-masked]>
Date: Thu, 4 Feb 2021 10:47:57 +0000

Eliot, Dhruv,

Thank you so much for your comments, I completely agree with them. I had to go reread the RFC to verify my memory was not wrong given the degree of differences in announcement and what I thought had been agreed to.

Lou

________________________________

On February 4, 2021 3:18:35 AM Eliot Lear <lear=[email-masked]> wrote:

   Politics:

Eliot

On 4 Feb 2021, at 07:55, Jay Daley <[email-masked]<mailto:[email-masked]>> wrote:

Jay

--
Jay Daley
IETF Executive Director

On 4/02/2021, at 6:36 PM, Dhruv Dhody <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jay,

I agree with Stephen/Eliot. IMHO the "Internet Access" in RFC 8718 is not fully aligned with the "Internet Freedom Score" at freedomhouse.org<http://freedomhouse.org/>. For one, RFC 8718 focuses on filtering on means of communication whereas freedomhouse seems to focus on content filtering.

Thanks!
Dhruv

On Thu, Feb 4, 2021 at 4:32 AM Jay Daley <[email-masked]<mailto:[email-masked]>> wrote:
Hi Eliot

On 3/02/2021, at 9:47 AM, Eliot Lear <lear=[email-masked]<mailto:lear=[email-masked]>> wrote:

Signed PGP part
Hi Jay,

cheers
Jay

Eliot

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>

--
admin-discuss mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/admin-discuss
--
admin-discuss mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/admin-discuss

---

From: Jay Daley <[email-masked]>
Date: Fri, 5 Feb 2021 07:48:17 +1300

I’ve also re-read the RFC and I’m still not clear:

First, just a reminder that this assessment is conducted remotely before we visit the site, and site visits only take place if it passes this stage.  With that in mind, the various mentions of Internet access in RFC 8718 are:

> Core values (non-normative?):
> 
>       As an organization, we write specifications for the Internet, and
>       we use it heavily.  Meeting attendees need unfiltered access to
>       the general Internet and their corporate networks.  "Unfiltered
>       access", in this case, means that all forms of communication are
>       allowed.  This includes, but is not limited to, access to
>       corporate networks via encrypted VPNs from the meeting Facility
>       and Hotels, including Overflow Hotels.  We also need open network
>       access available at high enough data rates, at the meeting
>       Facility, to support our work, which includes support of remote
>       participation.  Beyond this, we are the first users of our own
>       technology.  Any filtering may cause a problem with that
>       technology development.  In some cases, local laws may require
>       some filtering.  We seek to avoid such locales without reducing
>       the pool of cities to an unacceptable level by stating a number of
>       criteria below, one mandatory and others important, to allow for
>       the case where local laws may require filtering in some
>       circumstances.
> 
> Mandatory criteria:
> 
>       It MUST be possible to provision Internet Access to the Facility
>       and IETF Hotels that allows those attending in person to utilize
>       the Internet for all their IETF, business, and day-to-day needs;
>       in addition, there must be sufficient bandwidth and access for
>       remote attendees.  Provisions include, but are not limited to,
>       native and unmodified IPv4 and IPv6 connectivity, and global
>       reachability; there may be no additional limitation that would
>       materially impact their Internet use.  To ensure availability, it
>       MUST be possible to provision redundant paths to the Internet.
> 
> Important criteria:
> 
>       The IETF Hotels directly provide, or else permit and facilitate,
>       the delivery of a high performance, robust, unfiltered, and
>       unmodified Internet service for the public areas and guest rooms;
>       this service is to be included in the cost of the room.

Do we take it that this means that if all the hotels support VPN access and the venue itself supports unfiltered access (i.e. no need to use a VPN for access) then that is acceptable, even if VPNs are blocked or are illegal outside of the hotels and venue?

There do appear to be data sources on the blocking and legality of VPNs, but that generate two more questions:

- in countries where many VPNs are blocked but VPNs per se are not illegal then does that count as filtered or unfiltered?

- if the local situation is that VPNs are blocked or illegal then can we work with that (i.e. it fails the assessment) or do we somehow need to contact every possible satellite hotel to see if they will support VPN access as an exception to local law?

Jay

> On 4/02/2021, at 11:47 PM, Lou Berger <[email-masked]> wrote:
> 
> Eliot, Dhruv,
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 4 Feb 2021 19:13:41 +0000

> Do we take it that this means that if all the hotels support VPN access and the venue itself supports unfiltered access (i.e. no need to use a VPN for access) then that is acceptable, even if VPNs…

In the past IIRC this focused on the type of access available in the venue (and possibly the primary hotel as well but IMO as long as a VPN can be used it is a bit moot). Thus as long as we had unfiltered access in Beijing at IETF-79 it was fine - despite the fact that the average local citizen may have had filters or other restrictions. I also think if we focus on whether local citizens have unfettered access this will end up being a slippery slope - as many governments (even in the UK and EU) have localized content / access restrictions - so where to draw the line will always be a matter of debate.

JL

---

From: Jay Daley <[email-masked]>
Date: Fri, 5 Feb 2021 08:23:26 +1300

> On 5/02/2021, at 8:13 AM, Livingood, Jason <Jason_Livingood=[email-masked]> wrote:
> 

I’m trying to specifically pin down what is acceptable with regards to the overflow hotels not the venue, as I think we have clarity on the latter.  For overflow hotels, I believe we’ve narrowed down to VPN access not any other filtering, and the question of how we assess that remotely, if that is even possible.   

Jay

> Mtgvenue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mtgvenue
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Andrew Sullivan <[email-masked]>
Date: Thu, 4 Feb 2021 14:26:05 -0500

(ObDisclaimer: I work for the Internet Society but this is just my opinion.)

>Do we take it that this means that if all the hotels support VPN access and the venue itself supports unfiltered access (i.e. no need to use a VPN for access) then that is acceptable, even if VPNs a…

That was my impression of the WG view at the time: such cases were not
automatically off the table, as long as the _venue_ could support
getting work done. My impression is that everyone recognized it was
entirely possible that there'd turn out to be unacceptable
restrictions anyway, but the only way to sort that out would be to try
to see whether the unfettered access was possible.  There seemed to be
a general preference for cases where the Internet was mostly broadly
open, too, but I seem to recall someone pointing out in at least one
venue that that city and country would fail the criteria if absolutely
unfiltered access on mobile networks with prepaid cards were a
precondition of holding a meeting there. (It was apparently a
largely successful meeting).

>- in countries where many VPNs are blocked but VPNs per se are not illegal then does that count as filtered or unfiltered?

I believe the general point about VPNs was being able to get work
done.  So if, for instance, VPNs are legal but only if they're
controlled by $domestic_carrier, that won't work, because many IETF
participants need to be able to use their corporate VPN in order to
get work done.  I think the "can we get work done?" filter is the
ruling one.

>- if the local situation is that VPNs are blocked or illegal then can we work with that (i.e. it fails the assessment) or do we somehow need to contact every possible satellite hotel to see if they…

The point of writing the conditions was not to be onerous,
particularly in the first pass, so if a country has a law or factual
state of affairs that makes VPNs simply impossible to use it doesn't
seem reasonable to try to work around that when doing the first pass.
It is also plainly not ok for the IETF to ask anyone to flout local
laws in order to attend or support IETF meetings, so in the case of
actual laws on the books I think your answer just has to be that the
target location can't meet the requirements, and stop there.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Fri, 5 Feb 2021 08:27:56 +1300

Thank you Andrew, that’s very clear.

> On 5/02/2021, at 8:26 AM, Andrew Sullivan <[email-masked]> wrote:
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Fri, 5 Feb 2021 17:17:40 +1300

> On 4/02/2021, at 9:18 PM, Eliot Lear <lear=[email-masked]> wrote:
> 
> To add, one of the requirements is wheelchair accessibility.  Now… perhaps this is a given, these days, and so it’s not worth mentioning, but I did note its absence.

It’s not included because it’s something we can only properly assess by discussion with a specific venue or site visit and so not appropriate for this step, which is a remote non-contact assessment. 

>  Personally I wouldn’t complain if you applied a more general ADA-like requirement, but that isn’t what the doc says, for reasons quite honestly I don’t remember.
> 

This comment is a bit cryptic but it sounds as if you are saying that we should consider the general level of crime/safety but we should not check that two specific segments of attendees, women and LGBT people, are equally as safe as heterosexual men (or ignore that information if brought to our attention)?

Jay

-- 
Jay Daley
IETF Executive Director

---

From: Eliot Lear <[email-masked]>
Date: Fri, 5 Feb 2021 08:46:34 +0100

Hi Jay

> On 5 Feb 2021, at 05:17, Jay Daley <[email-masked]> wrote:
> 
> [Wheel chair accessibility is] not included because it’s something we can only properly assess by discussion with a specific venue or site visit and so not appropriate for this step, which is a remote non-contact assessment.

Ok, I now understand.  And we intentionally did not want to specify timing, so long as this stuff is evaluated prior to committing.  We started down that road and realized we were micromanaging.

> ... it sounds as if you are saying that we should consider the general level of crime/safety but we should not check that two specific segments of attendees, women and LGBT people, are equally as safe as heterosexual men (or ignore that information if brought to our attention)?

I apologize.  My note could have been better formed.

The principle is this: will it impact our participants or operations?  If yes, then you should take it into account.  If no, then you should not.  It should go without saying that LGBTQ+ participants deserve the same safety and security consideration as others.

A country’s overall HR posture often entails matters that do not impact our participants. When we decide on that basis, we are making a political statement; and that is a non-objective.

Eliot

---

From: Jay Daley <[email-masked]>
Date: Wed, 17 Feb 2021 11:52:42 +1300

Finishing this off.  Based on the feedback so far, one change will be made to the venue assessment form:

Criteria 2.1 changes from

	Country: Internet Freedom score from Freedom House is "Free" (70 or above)
	City/Venue exceptions may override

To

	Country: VPNs can be freely used
	Region/City exceptions may override

Separately, a change will be made to the overall process (previously consulted on) regarding the mailing list used for proposing/discussing an exploratory meeting, which will move from [email-masked] to a mailing list expressly set up for this purpose, as per RFC 8719 section 4.  List name TBD.

Please let me know if you have any concerns with any of this.

cheers
Jay

--
Jay Daley
IETF Executive Director
[email-masked]